@media all {
	body footer {
		margin-top:10px
	}
}
@media (min-width:  768px ) {
	body #main-wrapper {
		margin-top:25px
	}
}
@media (max-width:  767px ) {
	body #main-wrapper {
		margin-top:10px
	}
}
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
*:before,*:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
html {
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}
body {
	margin:0
}

ul,ol,li,dl,dd,dt {
	margin:0;
	padding:0
}
li {

}


html {
	color:#1a171b;
	font-family:"Prelo W01 Cd Book",sans-serif;
	font-size:16px;
}
h1,.h1 {
	color:#1a171b;
	font-family:"Prelo W01 Cd X Bold",sans-serif;
	font-weight:normal;
	margin-top:0;
	margin-bottom:0;
	font-size:36px;
	line-height:36px
}
h1 span,.h1 span {
	line-height:50px;

}
@media (min-width:  768px ) and (max-width:  1023px ) {
	h1,.h1 {
		font-size:30px;
		line-height:30px
	}
	h1 span,.h1 span {
		line-height:44px
	}
}
@media (min-width:  480px ) and (max-width:  767px ) {
	h1,.h1 {
		font-size:24px;
		line-height:24px
	}
	h1 span,.h1 span {
		line-height:36px
	}
}
@media (max-width:  479px ) {
	h1,.h1 {
		font-size:20px;
		line-height:20px
	}
	h1 span,.h1 span {
		line-height:30px
	}
}
h2,.h2 {
	color:#1a171b;
	font-size:24px;
	font-family:"Prelo W01 Cd Bold",sans-serif;
	font-weight:normal;
	line-height:26px;
	margin-top:0;
	margin-bottom:20px;
	text-transform:none
}
@media (min-width:  768px ) and (max-width:  1023px ) {
	h2,.h2 {
		font-size:22px
	}
}
@media (min-width:  480px ) and (max-width:  767px ) {
	h2,.h2 {
		font-size:22px
	}
}
@media (max-width:  479px ) {
	h2,.h2 {
		font-size:20px
	}
}
h3,.h3 {
	color:#1a171b;
	font-size:20px;
	font-family:"Prelo W01 Cd Bold",sans-serif;
	font-weight:normal;
	line-height:1.42857143;
	margin-top:11px;
	margin-bottom:5.5px;
	text-transform:uppercase
}
@media (min-width:  768px ) and (max-width:  1023px ) {
	h3,.h3 {
		font-size:19px
	}
}
@media (min-width:  480px ) and (max-width:  767px ) {
	h3,.h3 {
		font-size:19px
	}
}
@media (max-width:  479px ) {
	h3,.h3 {
		font-size:18px
	}
}

.header {
    z-index: 20;
	display: block;
	
}

.hd{
    height: 45px;
    background: #7381ab;
}

.fluidcontainer
{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.cmpNavTop
{
    display: table;
    width: 100%;
    table-layout: fixed;
    list-style-type: none;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

nav {
    position: relative;
}

.cmpNavTop ul {
    float: right;
    background: #166dd4;
}

ul, ol, li, dl, dd, dt {
    margin: 0;
    padding: 0;
}

.cmpNavTop ul li {
    display: inline-block;
    height: 40px;
    line-height: 40px;
}

li {
    outline-width: 0;
}



a {
    background-color: transparent;
    color: #166dd4;
    font-family: "Prelo W01 Cd Bold",sans-serif;
    text-decoration: none;
}

.cmpNavTop ul li a {
    padding: 0 30px;
    color: #edeee9;
    font-family: "Prelo W01 Cd Bold",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    border-right: 2px solid #166dd4;
}

.ft {
    z-index: 21;
	position: relative;
height: 60px;
background: #7381ab;
}

.fluidcontainer {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	margin-right: auto;
margin-left: auto;
padding-left: 10px;
padding-right: 10px;
}

.wrap
{
    margin-right: -10px;
	display: -moz-box;
display: -webkit-box;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flexbox;
display: -ms-flex;
display: flex;
-webkit-box-align: center;
-moz-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
-moz-align-items: center;
-ms-align-items: center;
align-items: center;

}

.cmp.cmpNavPush {
    float: left;
    width: 25%;
}

.cmp.cmpNavPush {
    float: left;
    width: 33.33333333%;
}
.cmp.cmpNavPush {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    top: 0;
}
.button-menu {
    display: block;
width: 100%;
height: 40px;
padding: 0 20px;
white-space: nowrap;
background: #e9e8e3;
-webkit-box-shadow: 0 11px 0 0 #e9e8e3;
box-shadow: 0 11px 0 0 #e9e8e3;
border: none;
text-align: left;
cursor: pointer;
outline: none;
}

.txt {
    font-family: "Prelo W01 Cd Bold",sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #7381ab;
}

span {
    outline-width: 0;
}

 .cmpNavPush > nav {
    display: block;
}

.cmpNavPush > nav {
	background:#e9e8e3;
	position: relative;
    display: block;
	position: absolute;
	z-index: 6790;
top: 50px;
left: 10px;
right: 10px;
padding-top: 20px;
padding-bottom: 30px;
}

.cmpNavPush > nav ul.level-1 {
    list-style: none;
}

ul, ol, li, dl, dd, dt {
    margin: 0;
    padding: 0;
}
.cmpNavPush > nav ul.level-1 li {
    text-align: left;
}

.cmpNavPush > nav ul.level-1 li.level-1 > a {
    display: block;
    font-family: "Prelo W01 Cd Book",sans-serif;
    font-size: 16px;
    padding: 9px 20px 2px 45px;
    color: #7381ab;
}

.cmpNavPush > nav ul.level-1 li {
    text-align: left;
}

#main-wrapper {
    margin-top: 25px;
	position: relative;
margin-left: -10px;
margin-right: -10px;

}

.aside-left {
    float: left;
    width: 35%;
}

#content-wrapper {
    float: left;
    width: 65%;
	position: relative;
min-height: 1px;
padding-left: 0;
padding-right: 0;
}

section {
    display: block;
}


.cmpStage {
    float: left;
    width: 100%;
	clear: both;
position: relative;
min-height: 1px;
padding-left: 10px;
padding-right: 10px;
}

.abstractCmpCarousel {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
}
.cmpSeoText {
    position: relative;
    width: 100%;
    min-height: 1px;
padding-left: 2%;
padding-right:10%;
}
h1 {
    color: #1a171b;
    font-family: "Prelo W01 Cd X Bold",sans-serif;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 36px;
    line-height: 36px;
}

p{text-align:justify;}

.labels {
    display: none;
}

h2 {
    color: #1a171b;
    font-size: 24px;
    font-family: "Prelo W01 Cd Bold",sans-serif;
    font-weight: normal;
    line-height: 26px;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: none;
}
.col-md-6 {
	width: 95%;
	display: flex;
    flex-direction: column;
    padding: 0 15px;
    margin-bottom: 30px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
	
}
.new__title2 {
    color: #7381ab;
    background-color: #efefef;
    font-weight: 300;
    font-size: 18px;
    line-height: 1;
    padding: 10px 10px;
}
.new__description {
    background-color: #efefef;
    color: #3399cc;
    font-size: 16px;
    line-height: 1;
    padding: 0 5px 5px;
	text-align:justify;
}

.new__image {
    background-color: #efefef;
    overflow: hidden;
}

.img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
	display: block;
margin-right: auto;
margin-left: auto;
}

.menu-footer {
    text-align: center;
	    display: none;
}
.clear{clear:both;}
@media (max-width:  849px ) {
.hd {
display:none;
}
}


.cmpCopyrightLinkListing {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
	color:white;
	font-weight:bold;
}
@media (max-width:  700px ) {
.wrap {
display:none;
}
.aside-left{display:none;}
#content-wrapper{width:90%;margin:5%;}
}


@media (max-width:  768px ) {
.menu-footer {
display:block;
}
}



.bx_filter_input_checkbox{padding-top:3px;padding-bottom:3px;} 
.cat-tiles3333 {
    margin-left: 20%;
    color: #575555;
    font-size: 16px;
}

.men{display:none;}

@media (max-width:  700px ) {
.men{display:block;}
}

#imga{width:45%;float:left;margin-top: 20px;
margin-right: 20px;
margin-bottom: 20px;}


.cmpSeoText ul {
  margin-left:10%;:
}

.news {
	    padding-top: 10px;
    margin: 0 40px;
	    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}

.new {
    display: flex;
    flex-direction: column;
    padding: 0 15px;
    margin-bottom: 30px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
}





.new__image {
    background-color: #efefef;
    overflow: hidden;
}
.new__image {
    background-color: #efefef;
    overflow: hidden;
}

.new__image img {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.new__image img {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
}


.new__title {
    color: #666;
    background-color: #efefef;
    font-weight: 300;
    font-size: 15px;
	font-weight:bold;
    max-height: 41px;
}

.new__description {
    background-color: #efefef;
    color: #666;
    font-size: 13px;
	padding-top:10px;
}

.col-sm-4 {
    width: 30%;
	float:left;margin-right:5px;
}


@media (max-width:  906px ) {
.col-sm-4 {
    width:49%;
}
}

@media (max-width:  600px ) {
.col-sm-4 {
    width:90%;
}
}

.omg {

    border: thin;

    margin: 10px 20px 10px 0px;

    box-shadow: -9px 0 9px -10px #333, 9px 0 9px -10px #333;

    float: left;

}

.omg2 {

    box-shadow: 0 0 10px rgba(0,0,0,0.5);

    border-radius: 0px;

    margin: 6px 15px 10px 5px;

    float: right;

}